# Lepidius Exoratus, Polylithologe

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Civil Society |
| Slot Type | Specialist |
| Scope | Mineral Quarry in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Prestige Area Effect | Mineral Quarry | +1.5 | Radius-based |

## Improves Buildings

- [Mineral Quarry (Latium)](../buildings/mineral-quarry-latium.md)

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Mineral Quarries to boost prestige.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Mineral Quarries in range.
